Page MenuHomePhabricator

Discuss CSS storage options with community
Closed, ResolvedPublic0 Story Points

Description

Discuss CSS storage options with communities, on wiki, here:
https://www.mediawiki.org/wiki/Extension:TemplateStyles/Q%26A

Event Timeline

Qgil added a subscriber: Qgil.

@Moushira, please add Community-Relations-Support to all the CL tasks assigned to you, otherwise it is easy that they fall out of our team radar.

Gilles moved this task from Inbox to Radar on the Performance-Team board.Feb 1 2017, 8:19 PM
Gilles removed a project: Performance-Team.
Jdforrester-WMF set the point value for this task to 0.Feb 9 2017, 6:14 PM
Johan claimed this task.Feb 14 2017, 7:52 PM
Johan added a subscriber: Johan.

As Moushira unfortunately won't have time to finish this task.

Restricted Application added a project: User-Johan. · View Herald TranscriptFeb 14 2017, 7:52 PM
Jdforrester-WMF closed this task as Resolved.Mar 25 2017, 3:28 AM

This is done, as much as it will be, given that the parent RfC is now closed as decided.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 25 2017, 3:28 AM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:23 AM
ggellerman moved this task from Up next to Done on the TemplateStyles board.Nov 21 2017, 7:15 PM